query fundingDetail($where: FundingWhereInput!) {
  funding(where: $where) {
    preOrder
    preOrderQuantity
    freeShip
    productNbOfPreOrder
    id
    coverUrl
    shortDescription
    longDescription
    startDate
    endDate
    condition
    subTitle
    fundingProducts {
      id
      productId
      quantity
      discount
      product {
        attributes {
          netWeightPerPackage
        }
        price
        thumbnail {
          small: fixed(width: SMALL) {
            url
          }
          url
        }
        translations(where: { language: VI }) {
          name
        }
        brand {
          logoUrl
          smallLogoUrl: fixedLogoUrl(width: SMALL)

          id
          translations {
            name
          }
        }
        id
      }
    }
  }
}
